path: /build/build/automake-sys-devel-1.14-1.14.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge sys-devel/automake:1.14 -pv -t
  - |
    USE="-test" emerge -j ${JOBS} --nodeps sys-devel/automake:1.14
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/automake && luet portage --
    --dir /pkgdir/automake sys-devel/automake:1.14
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:cd1f735c6cd714565aaa9761c9bcaa499ef047a4e167c96fc714997f47f34400
  package:
    id: 0
    name: automake
    version: 1.14.1
    category: sys-devel-1.14
    useflags:
    - -test
    state: ""
    packagerequires:
    - id: 0
      name: lxcfs
      version: '>=0'
      category: sys-fs
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Used to generate Makefile.in from Makefile.am
    uri:
    - https://www.gnu.org/software/automake/
    license: GPL-2
    buildtimestamp: 2022-03-16 22:30:35.203879464 +0000 UTC m=+97.147987314
    labels:
      DEPEND: dev-lang/perl >=sys-devel/automake-wrapper-10 >=sys-devel/autoconf-2.69:*
        sys-devel/gnuconfig sys-apps/help2man test? ( || ( >=dev-lang/python-2.7.5-r2:2.7
        ) )
      IUSE: test
      RDEPEND: dev-lang/perl >=sys-devel/automake-wrapper-10 >=sys-devel/autoconf-2.69:*
        sys-devel/gnuconfig
      emerge.packages: sys-devel/automake:1.14
      kit: core-kit
      original.package.name: sys-devel/automake
      original.package.slot: "1.14"
      original.package.version: 1.14.1-r2
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/automake
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9456afe59820635ae65a6e1e5b9f002b708f1521dae9c6de9248127419734b44
compressiontype: zstd
files:
- usr/bin/aclocal-1.14
- usr/bin/automake-1.14
- usr/share/aclocal-1.14/amversion.m4
- usr/share/aclocal-1.14/ar-lib.m4
- usr/share/aclocal-1.14/as.m4
- usr/share/aclocal-1.14/auxdir.m4
- usr/share/aclocal-1.14/cond-if.m4
- usr/share/aclocal-1.14/cond.m4
- usr/share/aclocal-1.14/depend.m4
- usr/share/aclocal-1.14/depout.m4
- usr/share/aclocal-1.14/dmalloc.m4
- usr/share/aclocal-1.14/extra-recurs.m4
- usr/share/aclocal-1.14/gcj.m4
- usr/share/aclocal-1.14/init.m4
- usr/share/aclocal-1.14/install-sh.m4
- usr/share/aclocal-1.14/internal/ac-config-macro-dirs.m4
- usr/share/aclocal-1.14/lead-dot.m4
- usr/share/aclocal-1.14/lex.m4
- usr/share/aclocal-1.14/lispdir.m4
- usr/share/aclocal-1.14/maintainer.m4
- usr/share/aclocal-1.14/make.m4
- usr/share/aclocal-1.14/missing.m4
- usr/share/aclocal-1.14/mkdirp.m4
- usr/share/aclocal-1.14/obsolete.m4
- usr/share/aclocal-1.14/options.m4
- usr/share/aclocal-1.14/prog-cc-c-o.m4
- usr/share/aclocal-1.14/python.m4
- usr/share/aclocal-1.14/runlog.m4
- usr/share/aclocal-1.14/sanity.m4
- usr/share/aclocal-1.14/silent.m4
- usr/share/aclocal-1.14/strip.m4
- usr/share/aclocal-1.14/substnot.m4
- usr/share/aclocal-1.14/tar.m4
- usr/share/aclocal-1.14/upc.m4
- usr/share/aclocal-1.14/vala.m4
- usr/share/automake-1.14/Automake/ChannelDefs.pm
- usr/share/automake-1.14/Automake/Channels.pm
- usr/share/automake-1.14/Automake/Condition.pm
- usr/share/automake-1.14/Automake/Config.pm
- usr/share/automake-1.14/Automake/Configure_ac.pm
- usr/share/automake-1.14/Automake/DisjConditions.pm
- usr/share/automake-1.14/Automake/FileUtils.pm
- usr/share/automake-1.14/Automake/General.pm
- usr/share/automake-1.14/Automake/Getopt.pm
- usr/share/automake-1.14/Automake/Item.pm
- usr/share/automake-1.14/Automake/ItemDef.pm
- usr/share/automake-1.14/Automake/Language.pm
- usr/share/automake-1.14/Automake/Location.pm
- usr/share/automake-1.14/Automake/Options.pm
- usr/share/automake-1.14/Automake/Rule.pm
- usr/share/automake-1.14/Automake/RuleDef.pm
- usr/share/automake-1.14/Automake/VarDef.pm
- usr/share/automake-1.14/Automake/Variable.pm
- usr/share/automake-1.14/Automake/Version.pm
- usr/share/automake-1.14/Automake/Wrap.pm
- usr/share/automake-1.14/Automake/XFile.pm
- usr/share/automake-1.14/COPYING
- usr/share/automake-1.14/INSTALL
- usr/share/automake-1.14/am/check.am
- usr/share/automake-1.14/am/check2.am
- usr/share/automake-1.14/am/clean-hdr.am
- usr/share/automake-1.14/am/clean.am
- usr/share/automake-1.14/am/compile.am
- usr/share/automake-1.14/am/configure.am
- usr/share/automake-1.14/am/data.am
- usr/share/automake-1.14/am/dejagnu.am
- usr/share/automake-1.14/am/depend.am
- usr/share/automake-1.14/am/depend2.am
- usr/share/automake-1.14/am/distdir.am
- usr/share/automake-1.14/am/footer.am
- usr/share/automake-1.14/am/header-vars.am
- usr/share/automake-1.14/am/header.am
- usr/share/automake-1.14/am/inst-vars.am
- usr/share/automake-1.14/am/install.am
- usr/share/automake-1.14/am/java.am
- usr/share/automake-1.14/am/lang-compile.am
- usr/share/automake-1.14/am/lex.am
- usr/share/automake-1.14/am/library.am
- usr/share/automake-1.14/am/libs.am
- usr/share/automake-1.14/am/libtool.am
- usr/share/automake-1.14/am/lisp.am
- usr/share/automake-1.14/am/ltlib.am
- usr/share/automake-1.14/am/ltlibrary.am
- usr/share/automake-1.14/am/mans-vars.am
- usr/share/automake-1.14/am/mans.am
- usr/share/automake-1.14/am/program.am
- usr/share/automake-1.14/am/progs.am
- usr/share/automake-1.14/am/python.am
- usr/share/automake-1.14/am/remake-hdr.am
- usr/share/automake-1.14/am/scripts.am
- usr/share/automake-1.14/am/subdirs.am
- usr/share/automake-1.14/am/tags.am
- usr/share/automake-1.14/am/texi-vers.am
- usr/share/automake-1.14/am/texibuild.am
- usr/share/automake-1.14/am/texinfos.am
- usr/share/automake-1.14/am/vala.am
- usr/share/automake-1.14/am/yacc.am
- usr/share/automake-1.14/ar-lib
- usr/share/automake-1.14/compile
- usr/share/automake-1.14/config.guess
- usr/share/automake-1.14/config.sub
- usr/share/automake-1.14/depcomp
- usr/share/automake-1.14/install-sh
- usr/share/automake-1.14/mdate-sh
- usr/share/automake-1.14/missing
- usr/share/automake-1.14/mkinstalldirs
- usr/share/automake-1.14/py-compile
- usr/share/automake-1.14/tap-driver.pl
- usr/share/automake-1.14/tap-driver.sh
- usr/share/automake-1.14/test-driver
- usr/share/automake-1.14/texinfo.tex
- usr/share/automake-1.14/ylwrap
- usr/share/doc/automake-1.14.1-r2/AUTHORS.bz2
- usr/share/doc/automake-1.14.1-r2/ChangeLog.bz2
- usr/share/doc/automake-1.14.1-r2/NEWS.bz2
- usr/share/doc/automake-1.14.1-r2/README.bz2
- usr/share/doc/automake-1.14.1-r2/THANKS.bz2
- usr/share/doc/automake-1.14.1-r2/amhello-1.0.tar.bz2
- usr/share/info/automake-1.14.info-1.bz2
- usr/share/info/automake-1.14.info-2.bz2
- usr/share/info/automake-1.14.info.bz2
- usr/share/info/automake-history-1.14.info.bz2
- usr/share/man/man1/aclocal-1.14.1.bz2
- usr/share/man/man1/automake-1.14.1.bz2
- var/db/pkg/sys-devel/automake-1.14.1-r2/BUILD_TIME
- var/db/pkg/sys-devel/automake-1.14.1-r2/CATEGORY
- var/db/pkg/sys-devel/automake-1.14.1-r2/CBUILD
- var/db/pkg/sys-devel/automake-1.14.1-r2/CFLAGS
- var/db/pkg/sys-devel/automake-1.14.1-r2/CHOST
- var/db/pkg/sys-devel/automake-1.14.1-r2/CONTENTS
- var/db/pkg/sys-devel/automake-1.14.1-r2/COUNTER
- var/db/pkg/sys-devel/automake-1.14.1-r2/CXXFLAGS
- var/db/pkg/sys-devel/automake-1.14.1-r2/DEFINED_PHASES
- var/db/pkg/sys-devel/automake-1.14.1-r2/DEPEND
- var/db/pkg/sys-devel/automake-1.14.1-r2/DESCRIPTION
- var/db/pkg/sys-devel/automake-1.14.1-r2/EAPI
- var/db/pkg/sys-devel/automake-1.14.1-r2/FEATURES
- var/db/pkg/sys-devel/automake-1.14.1-r2/HOMEPAGE
- var/db/pkg/sys-devel/automake-1.14.1-r2/INHERITED
- var/db/pkg/sys-devel/automake-1.14.1-r2/IUSE
- var/db/pkg/sys-devel/automake-1.14.1-r2/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/automake-1.14.1-r2/KEYWORDS
- var/db/pkg/sys-devel/automake-1.14.1-r2/LDFLAGS
- var/db/pkg/sys-devel/automake-1.14.1-r2/LICENSE
- var/db/pkg/sys-devel/automake-1.14.1-r2/PF
- var/db/pkg/sys-devel/automake-1.14.1-r2/RDEPEND
- var/db/pkg/sys-devel/automake-1.14.1-r2/RESTRICT
- var/db/pkg/sys-devel/automake-1.14.1-r2/SIZE
- var/db/pkg/sys-devel/automake-1.14.1-r2/SLOT
- var/db/pkg/sys-devel/automake-1.14.1-r2/USE
- var/db/pkg/sys-devel/automake-1.14.1-r2/automake-1.14.1-r2.ebuild
- var/db/pkg/sys-devel/automake-1.14.1-r2/environment.bz2
- var/db/pkg/sys-devel/automake-1.14.1-r2/repository
package_cacheimage: ""
runtime:
  id: 0
  name: automake
  version: 1.14.1
  category: sys-devel-1.14
  useflags:
  - -test
  state: ""
  packagerequires:
  - id: 0
    name: perl
    version: '>=0'
    category: dev-lang
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: automake-wrapper
    version: '>=0'
    category: sys-devel
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: gnuconfig
    version: '>=0'
    category: sys-devel
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Used to generate Makefile.in from Makefile.am
  uri:
  - https://www.gnu.org/software/automake/
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: dev-lang/perl >=sys-devel/automake-wrapper-10 >=sys-devel/autoconf-2.69:*
      sys-devel/gnuconfig sys-apps/help2man test? ( || ( >=dev-lang/python-2.7.5-r2:2.7
      ) )
    IUSE: test
    RDEPEND: dev-lang/perl >=sys-devel/automake-wrapper-10 >=sys-devel/autoconf-2.69:*
      sys-devel/gnuconfig
    emerge.packages: sys-devel/automake:1.14
    kit: core-kit
    original.package.name: sys-devel/automake
    original.package.slot: "1.14"
    original.package.version: 1.14.1-r2
  treedir: ""
  repository: ""
